Project wcidfwm (What can I do for wikimedia)
Closed, DeclinedPublic

Description

Project Name: wcidfwm

Purpose: To start development of T91633 (whole thing needs to be puppetized so tool labs isn't suitable here)

Wikitech Username of requestor: Petrb

Petrb created this task.Oct 9 2015, 8:47 AM
Petrb added projects: Tracking, Labs.
Petrb added subscribers: Luke081515, revi, RP88 and 8 others.

Doesn't https://www.whatcanidoforwikimedia.org/ already exist and is from someone else?

revi edited the task description. (Show Details)Oct 9 2015, 9:13 AM
revi removed a project: Tracking.
revi set Security to None.
Petrb added a comment.Feb 12 2016, 6:55 PM

I think it could be, @yuvipanda yes it does and it's open source so it probably could be reused.

This project was requested for whatcanidoforwikimedia.org, see T124814. I think we should create a new project for the other site, because the authors are different, so I think each author should track his own side.

Samtar added a subscriber: Samtar.Feb 13 2016, 9:26 AM

@Petrb little bit confused, I worked on and completed wcidfwm quite a while ago..

@Steinsplitter also, whatcanidoforwikimediacommons.org is your project so just thought you should be aware of this ^

Steinsplitter added a comment.EditedFeb 13 2016, 9:39 AM

The project is hosted on wmpl toolserver and the source is on github and i want too keep it there if possible.

Dzahn added a comment.Feb 16 2016, 6:00 PM

The project is hosted on wmpl toolserver and the source is on github and i want too keep it there if possible.

Seems to be unrelated to me where it's hosted and where the source is. I was simply asking if the same project is used to create tasks for both projects.

chasemp closed this task as "Declined".Jul 20 2016, 6:15 PM
chasemp added a subscriber: chasemp.

if I understand this issue this was resolved in other ways